Commit d8d26e1a authored by Loïc Minier's avatar Loïc Minier

* corrected typos

parent 47684ab8
......@@ -26,9 +26,9 @@
# apt-get install gnome-vlc libdvdcss2
</pre>
<p><b>Note</b> : the last version of VLC is now part of the unstable
distribution (sid). You should still use the procedure above if you want
to have the lastest version of VLC and libdvdcss.</p>
<p><b>Note</b>: the latest versions of VLC are now part of the unstable
distribution (sid). You should still use the above procedure if you want
libdvdcss in its latest version.</p>
<? h2("Older Debian packages for i386"); ?>
......@@ -74,4 +74,4 @@ to have the lastest version of VLC and libdvdcss.</p>
<p> Older versions can be found by <a href="/pub/vlc/">browsing</a> our
FTP site. </p>
<? footer('$Id: download-debian.html,v 1.14 2003/04/23 13:58:39 alexis Exp $'); ?>
<? footer('$Id: download-debian.html,v 1.15 2003/04/23 14:22:32 lool Exp $'); ?>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment